@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');
body{
    font-family: 'Poppins', sans-serif;
}
img{
    width: 100%;
}
a{
    display: inline-block;
    text-decoration: none;
}
li{
    list-style: none;
}
/*--------------------------------------------header-----section--------------*/
.header_wrapper {
    display: flex;
    justify-content: space-between;
}
.navbar_wrapper{
    padding: 0;
}
.navbar_menu li a{
  padding: 25px 15px;
  font-size: 14px;
  text-transform: uppercase;
  color: #404041;
  text-decoration: none;
  transition: 0.2s;

}
.navbar_menu li .active{
    background-color: #137ebf;
    color: #fff;
}
.navbar_menu li a:hover{
    background-color: #137ebf;
    color: #fff;
}
/*---------<!-- ----------------BANNER-SECTION -->--------------------*/
.banner-section{
    background-image:linear-gradient(rgba(64, 64, 65, 0.3), rgba(64, 64, 65, 0.3)),url(../images/banner-bg-img_06.jpg);
    padding: 200px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.banner_content{
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.banner_content p{
    font-size: 24px;
    margin: 0;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.banner_content h1{
    font-size: 50px;
    font-weight: bold;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.banner_content a{
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 10px 25px;
    border-radius: 5px;
    background-color:#137ebf; 
    letter-spacing: 1px;
    transition: 0.2s;
}
.banner_content a:hover{
      background-color:#404041; 
}
/*----------------------------OUR-SERVICES-SECTION-------------------------------*/

.service-section{
     padding-bottom: 100px;
    padding-top: 100px;
}
.service-tittle {
    text-align: center;
    padding-bottom: 25px;
}

    .service-tittle h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
    color: #137ebf;
    letter-spacing: 1px;
}

.service-content span {
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #137ebf;
    font-size: 18px;
}
.service-content p {
    color: #404041;
    font-size: 14px;
    margin-bottom: 35px;
}
.service-content a{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
     color: #137ebf;
     border-radius: 5px;
     border: 2px solid #137ebf;
     padding: 8px 20px;
     text-decoration: none;
     transition: 0.2s;

}
.service-content a:hover{
    background-color: #137ebf;
    color: #fff;
}
.service-content_wrap {
    min-height: 160px;
}
.always-happy{
    background-color: #137ebf;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    padding: 115px 55px;
}
.always-happy h2{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.always-happy p{
    font-size: 14px;
    margin-bottom: 30px;
}
.always-happy a{
  color: #137ebf;
  background-color: #fff;
  padding: 10px 30px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.2s;
}
.always-happy a:hover{
    background-color: #404041;
    color: #fff;
}
/*--------------------------ABOUT-US-SECTION-----------------------------------*/
section.about-us-section {
    padding-bottom: 100px;
}
.about-us-content {
    padding: 30px 40px;
}
.about-us-content h2{
    font-size: 40px;
    font-weight: bold;
    color: #137ebf;
    text-transform: uppercase;
    
}
.about-us-content p {
    font-size: 14px;
    color: #404041;
    margin-bottom: 30px;
    word-spacing: 1px;

}
.about-us-content a{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
     color: #137ebf;
     border-radius: 5px;
     border: 2px solid #137ebf;
     padding: 8px 20px;
     text-decoration: none;
     transition: 0.2s;
}
.about-us-content a:hover{
background-color: #137ebf;
color: #fff;
}
/*---------------------INDUSTRY----------------------------------------------------*/
.industry-section{
    background-color: #f7f7f7;
    padding-bottom: 100px;
    padding-top: 100px;
    
    
}
.industry-tittle{
    text-align: center;
    margin-bottom: 20px;
}
.industry-tittle h2{
    text-transform: uppercase;
    font-weight: bold;
    color: #137ebf;
    font-size: 40px;

}
.industry-content {
    border: 1px solid #eeeeee;
    border-bottom: 0;
    border-left: 0;
    background-color: #fff;
    border-radius: 5px;
}
.industry-content ul{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}
.industry-content li{
    width: 33.33%;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding:15px 65px;

}
.industry-content li a{
    color: #137ebf! important;
    text-decoration:none;
    padding-left: 25px;
    font-size: 14px;
}
.ind-img-wrap{
    object-fit: cover;
    height:auto;
    width: 40px;
    display: inline-block;
}
/*--------------------------------FOOTER-SECTION--------------------------------------*/
.footer-section{
    background-color: #137ebf;
}
.footer-content {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #4298cc;
}
.footer_img_wrap{
    width: 90%;
}
.footer_img_wrap-01 {
    padding-top: 10px;
}
.footer_img_wrap-01 img{
  width: 69%;
}
.menu_wrapper{

}
.menu_wrapper h5{
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.menu_wrapper ul{
 padding: 0;
}
.menu_wrapper li{
line-height: 30px;
}
.menu_wrapper a {
    color: #fff! important;
    font-size: 13px;
    text-decoration: none;
}
.social-icon {
    display: flex;
}
.social-icon li a {
    background-color: #2b8bc6;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    text-decoration: none;
    margin-right: 10px;
    transition: 0.2s;
}
.social-icon li a:hover{
    background-color:#4298cc; 
}

.copy-right{
    text-align: center;
}
.copy-right p {
    font-size: 13px;
    color: #fff;
    padding: 10px;
}
/*--------------------------media-query---------------------------------*/
@media(max-width: 1199px){
    .service-content_wrap {
    min-height: 205px;
}
.always-happy {
        padding: 85px 25px;
}
.industry-content li {
        padding: 13px 35px;
}
.industry-content li a {
    padding-left: 15px;
}
.about-us-content {
    padding: 10px 40px;
}
}
@media(max-width: 991px){
    div#navbarSupportedContent {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    top: 100%;
}
.bars{
    color: #404041;
    vertical-align: sub;
}
.navbar_menu li a {
   font-size: 13px;
}
button:focus{
    outline: 0;
}
.about-us-content p{
    margin-bottom: 20px;
}
.banner-section {
        padding: 90px 0;
}
.banner_content p {
    font-size: 22px;
}
.banner_content h1 {
    font-size: 45px;
}
.always-happy {
     margin-top: 40px;
}
.about-us-content {
    padding:0;
}
.industry-content li {
    padding: 15px 6px;
}
.industry-content li a {
    padding-left: 5px;
}
.navbar_menu li a {
    padding: 10px 15px;
    width: 100%;
}
.always-happy {
    padding: 50px 25px;
}
}
@media(max-width: 767px){
    .banner_content a{
            padding: 8px 20px;
    }
    .banner-section {
    padding: 45px 0;
}
.service-tittle h2 {
        font-size: 35px;
}
.about-us-content {
        margin-top: 30px;
}
.industry-content li{
        width:50%;
        padding: 15px 65px;
}
.industry-content li:last-child{
    width: 100%;
    text-align: center;
}
.industry-content li {
    width: 50%;
    padding: 15px 15px;
}
.industry-content li a {
    padding-left: 10px;
    vertical-align: middle;
}

}
@media(max-width: 575px){
    .banner-section {
    padding: 35px 0;
}
    .banner_content p {
    font-size: 16px;
}

    .banner_content a {
    padding: 8px 12px;
}
.banner_content h1 {
    font-size: 34px;
}
.service-section {
    padding-bottom: 80px;
    padding-top: 80px;
}
.service-content {
    margin-bottom: 40px;
}
.always-happy {
    margin-top: 0px;
}
.about-us-content h2 {
    font-size: 35px;
}
section.about-us-section {
    padding-bottom: 80px;
}
.industry-section {
    padding-bottom: 80px;
    padding-top: 80px;
}
.industry-tittle h2 {
    font-size: 35px;
}
.industry-content li {
        padding: 15px 0px;
       text-align: center;
}
.ind-img-wrap{
        display: block;
    margin: 0 auto;
}
.industry-content li a {
     padding-left: 0px; 
}
.menu_wrapper {
    margin-top: 40px;
}
.service-content p{
    margin-bottom: 20px;
}
.service-content_wrap {
    min-height: 170px;
}
.banner_content p {
    font-size: 14px;
}
}